RubyGems Navigation menu

rubygems-bug-child 1.1

Demonstrates a rubygems bug that exists in 1.9 because of gem prelude but not 1.8

Versions:

  1. 1.1 - April 12, 2010 (3.5 KB)
  2. 1.0 - April 12, 2010 (3.5 KB)

Authors:

  • Yehuda Katz

Owners:

428167a3ec72235ba971162924492609

Total downloads 2,846

For this version 1,487

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubygems-bug-child', '~> 1.1' = Copy to clipboard Copied!

install:
gem install rubygems-bug-child = Copy to clipboard Copied!

Links: